@charset "utf-8";
/**
 * contents.css
 * works/products/
 * update: 2015.05.29
 * update: 2013.09.30
 */

/*--------------------------------------------------------------------------------
	.sdMainVisual
--------------------------------------------------------------------------------*/
.sdMainVisual .item .heading em {
	font-size: 125%;
	font-style: normal;
	font-family: "SST W20 Light",sans-serif;
	font-weight: lighter;
}
.sdMainVisual .item .heading h2 {
	margin-top: 4px;
	font-size: 225%;
}

@media(max-width:640px) {
	.sdMainVisual .item .heading h2 {
		margin-top: 0;
	}
}

@media(max-width:375px) {
	.sdMainVisual .item .heading em {
		font-size: 105%;
	}
	.sdMainVisual .item .heading h2 {
		font-size: 185%;
	}
}
@media(max-width:360px) {
	.sdMainVisual .item .heading em {
		font-size: 125%;
	}
	.sdMainVisual .item .heading h2 {
		font-size: 225%;
	}
}
/*--------------------------------------------------------------------------------
	.intro
--------------------------------------------------------------------------------*/
.sd-content .intro h2 {
	font-size: 181.3%;
	font-family: "SST W20 Light",sans-serif;
	font-weight: lighter;
	color: #666;
	text-align: center;
	background-color: #fff;
}
.adjust .sd-content .intro h3 {
	margin: 1px 0 0;
	width:880px;
}
.sd-content .intro p {
	margin: 27px 0 0;
	font-size: 81.3%;
	font-family: "SST W20 Roman",sans-serif;
	line-height: 2.0;
	text-align: center;
	background-color: #fff;
}

@media(max-width:640px) {
	.sd-content .intro h2 {
		font-size: 155%;
	}
}

/*--------------------------------------------------------------------------------
	.heading
--------------------------------------------------------------------------------*/
.sd-content .heading {
	padding-bottom: 14px;
	text-align: center;
	background: url("../img/heading_line.gif") no-repeat center bottom;
}
.sd-content .heading h4 {
	font-size: 187.5%;
	font-family: "SST W20 Light",sans-serif;
}
.sd-content .heading em {
	font-size: 93.8%;
	font-family: "SST W20 Roman",sans-serif;
	font-style: normal;
}
.sd-content .heading em.en {
	font-family: "SST W20 Light",sans-serif;
}

/*--------------------------------------------------------------------------------
	.comment
--------------------------------------------------------------------------------*/
.sd-content .comment {
	position: relative;
	min-height: 400px;
	overflow: hidden;
}
.sd-content .comment .txt-box {
	position: relative;
	z-index: 1;
	padding: 70px 0 0;
	width: 48.9%; /*460px*/
	font-family: "SST W20 Roman",sans-serif;
}
.sd-content .comment .txt-box em {
	display: block;
	font-size: 137.5%;
	font-style: normal;
	font-weight: lighter;
	text-indent: -12px;
	color: #666;
}
.sd-content .comment .txt-box p {
	margin-top: 25px;
	font-size: 81.3%;
	line-height: 1.95;
}
.sd-content .comment.left .txt-box {
	margin-left: 8.5%; /*80px*/
}
.sd-content .comment.right .txt-box {
	margin-left: 42.6%; /*400px*/
}
.sd-content .comment .img-box {
	position: absolute;
	z-index: 0;
	bottom: 0;
}
.sd-content .comment.right .img-box {
	left: 0;
}
.sd-content .comment.left .img-box {
	right: 0;
}

	.adjust .sd-content .comment .txt-box {
		padding: 50px 0 50px;
	}
	.adjust .sd-content .comment .txt-box em {
		font-size: 125%;
	}
	.adjust .sd-content .comment.left .txt-box {
		width: 54%; /*470px*/
		margin-left: 5.7%; /*50px*/
	}
	.adjust .sd-content .comment.right .txt-box {
		width: 53.4%; /*465px*/
		margin-left: 40.8%; /*355px*/
	}

@media(max-width:640px) {
	.sd-content .comment {
		margin-top: 80px !important;
		min-height: auto;
	}
	.sd-content .comment .txt-box {
		padding: 40px 0 40px;
	}
	.sd-content .comment .txt-box em {
		font-size: 125%;
	}
	.sd-content .comment.left .txt-box {
		width: 54%;
		margin-left: 5.7%;
	}
	.sd-content .comment.right .txt-box {
		width: 53.4%;
		margin-left: 40.8%;
	}
	.sd-content .comment .img-box {
		width: 100%;
	}
	.sd-content .comment.right .img-box img {
		width: 137%;
	}
	.sd-content .comment.left .img-box img {
		margin-left: -25%;
		width: 137%;
	}
}
@media(max-width:480px) {
	.sd-content .comment {
		margin-top: 50px !important;
	}
	.sd-content .comment.left .txt-box,
	.sd-content .comment.right .txt-box {
		margin: 0 30px 0;
		padding: 30px 0 400px;
		width: auto;
	}
	.sd-content .comment.left .txt-box em,
	.sd-content .comment.right .txt-box em {
		font-size: 125%;
	}
	.sd-content .comment.left .txt-box p,
	.sd-content .comment.right .txt-box p {
		margin-top: 15px;
	}
	.sd-content .comment.right .txt-box p.name {
		/*text-align: right;*/
	}
	.sd-content .comment.right .img-box img {
		width: 200%;
	}
	.sd-content .comment.left .img-box img {
		margin-left: -100%;
		width: 200%;
	}
}
@media(max-width:420px) {
	.sd-content .comment.left .txt-box,
	.sd-content .comment.right .txt-box {
		margin: 0 20px 0;
		padding: 30px 0 390px;
	}
	.sd-content .comment.right .img-box img {
		width: 200%;
	}
	.sd-content .comment.left .img-box img {
		margin-left: -100%;
		width: 200%;
	}
}
@media(max-width:360px) {
	.sd-content .comment.left .txt-box,
	.sd-content .comment.right .txt-box {
		padding: 30px 0 290px;
	}
	.sd-content .comment.right .img-box img {
		width: 200%;
	}
	.sd-content .comment.left .img-box img {
		margin-left: -100%;
		width: 200%;
	}
}
@media(max-width:320px) {
	.sd-content .comment.left .txt-box,
	.sd-content .comment.right .txt-box {
		padding: 30px 0 250px;
	}
}


/*--------------------------------------------------------------------------------
	.end-menu
--------------------------------------------------------------------------------*/
.sd-content .end-menu {
	margin-top: 140px !important;
	/*padding-bottom: 50px;*/
	padding-bottom: 70px;
	*margin-bottom: 0px;
	/*font-size: 112.5%;*/
	font-size: 125.5% !important;
	font-family: "SST W20 Light",sans-serif;
	line-height: 1.0;
	*line-height: 1.2;
	text-align: center;
}
.sd-content .end-menu.last {
	margin-top: 140px;
}

.sd-content .end-menu li {
	display:inline-block;
	*display: inline;
	padding: 7px 0;
	*zoom: 1;
}
.sd-content .end-menu li.prev {
	margin-right: 100px;
}
.sd-content .end-menu li span {
	margin-right: 8px;
}

.sd-content .end-menu li a {
	display: inline-block;
	color: #3865e0;
	transition: opacity 0.3s ease-in;
	-o-transition: opacity 0.3s ease-in;
	-ms-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in;
	-webkit-transition: opacity 0.3s ease-in;
}
.sd-content .end-menu li a span {
	font-size:95%;	
}
.sd-content .end-menu li a:hover {
	color: #3865e0;
	opacity: 0.6;
}

.sd-content .end-menu li.next a {
	padding: 0 20px 0 0;
	/*background: url("../img/icon_end_menu_next.png") no-repeat right center;*/
	color: #3865e0;
	background: url("../img/icon_end_menu_next_on.png") no-repeat right 7px;
	line-height: 1.3;
	transition: opacity 0.3s ease-in;
	-o-transition: opacity 0.3s ease-in;
	-ms-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in;
	-webkit-transition: opacity 0.3s ease-in;
}
.sd-content .end-menu li.next a:hover {
	color: #3865e0;
	background: url("../img/icon_end_menu_next_on.png") no-repeat right 7px;
	line-height: 1.3;
	opacity: 0.6;
}

.sd-content .end-menu li.prev a {
	padding: 0 0 0 20px;
	/*color: #ccc;*/
	color: #3865e0;
	/*background: url("../img/icon_end_menu_prev.png") no-repeat left center;*/
	background: url("../img/icon_end_menu_prev_on.png") no-repeat left 7px;
	line-height: 1.3;
	opacity: 0.5;
}
.sd-content .end-menu li.prev a:hover {
	color: #3865e0;
	background: url("../img/icon_end_menu_prev_on.png") no-repeat left 7px;
	line-height: 1.3;
	opacity: 0.2;
}

@media(max-width:640px) {
	.sd-content .end-menu {
		margin-top: 100px;
		margin-bottom: 100px;
		font-size: 100% !important;
	}
	.sd-content .end-menu.last {
	margin-top: 100px;
}
	.sd-content .end-menu li {
		padding: 10px 0;
		display:block;
	}
	.sd-content .end-menu li.prev {
	margin-right:0px;
	margin-bottom:15px;
	}
	.sd-content .end-menu li.next a {
		padding: 0 15px 0 0;
		/*background: url("../img/icon_end_menu_nextl.png") no-repeat right center;*/
		background: url("../img/icon_end_menu_nextl_on.png") no-repeat right center;
		background-size: 6.75px 12px;
		background-position-y:3px;
	}
	.sd-content .end-menu li.next a:hover {
		background: url("../img/icon_end_menu_nextl_on.png") no-repeat right center;
		background-size: 6.75px 12px;
		background-position-y:3px;
	}
	.sd-content .end-menu li.prev a {
		padding: 0 0 0 15px;
		/*color: #ccc;*/
		color: #3865e0;
		/*background: url("../img/icon_end_menu_prevl.png") no-repeat left center;*/
		background: url("../img/icon_end_menu_prevl_on.png") no-repeat left center;
		background-size: 6.75px 12px;
		background-position-y:3px;
		opacity:0.6;
	}
	.sd-content .end-menu li.prev a:hover {
		color: #3865e0;
		background: url("../img/icon_end_menu_prevl_on.png") no-repeat left center;
		background-size: 6.75px 12px;
		background-position-y:3px;
		opacity:0.6;
	}
}

/*--------------------------------------------------------------------------------
	.pagination
--------------------------------------------------------------------------------*/
.sd-content .pagination {
	margin: 90px 0 0;
	text-align: center;
}
.sd-content .pagination a {
	color: #3865e0;
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
}
.sd-content .pagination a span {
	font-size:95%;	
}
.sd-content .pagination a:hover {
	opacity: 0.6;
}
.sd-content .pagination ul {
	display: inline-block;
	font-size: 125%;
	line-height: 1.0;
	vertical-align: middle;
	*zoom: 1;
}
.sd-content .pagination ul:after {
	clear: both;
	display: block;
	content: "";
}
.sd-content .pagination li {
	float: left;
	margin: 0 7px;
	border: 1px solid #acacac;
}
.sd-content .pagination li a {
	display: block;
	padding: 7px 0;
	width: 34px;
}
.sd-content .pagination li span {
	display: block;
	padding: 7px 0;
	width: 34px;
	color: #c8cfd4;
}
.sd-content .pagination li.current {
	background: #6c6c6c;
	border-color: #a4a4a4;
}
.sd-content .pagination li.current a {
	color: #fff;
}
.sd-content .pagination li.disabled {
	border-color: #dfdfdf;
}
.sd-content .pagination .prev,
.sd-content .pagination .next,
.sd-content .pagination .index {
	display: inline-block;
	min-width: 110px;
	font-size: 118.8%;
	vertical-align: middle;
}
.sd-content .pagination .prev {
	margin-right: 18px;
}
.sd-content .pagination .next,
.sd-content .pagination .index {
	margin-left: 18px;
}
.sd-content .pagination.only-index .index {
	margin-left: 0;
}
.sd-content .pagination .prev a {
	padding-left: 18px;
	background: url("../img/icon_end_menu_prev_on.png") no-repeat left center;
}
.sd-content .pagination .next a {
	padding-right: 18px;
	background: url("../img/icon_end_menu_next_on.png") no-repeat right center;
}

@media(max-width:640px) {
	.sd-content .pagination {
		margin-top: 60px;
	}
	.sd-content .pagination ul {
		font-size: 100%;
	}
	.sd-content .pagination li {
		margin: 0 5px;
	}
	.sd-content .pagination li a {
		padding: 7px 0;
		width: 30px;
	}
	.sd-content .pagination .prev,
	.sd-content .pagination .next,
	.sd-content .pagination .index {
		display: inline-block;
		min-width: 65px;
		font-size: 86.3%;
		vertical-align: middle;
	}
	.sd-content .pagination .prev {
		margin-right: 10px;
	}
	.sd-content .pagination .next,
	.sd-content .pagination .index {
		margin-left: 10px;
	}
	.sd-content .pagination .prev a {
		padding-left: 14px;
		background-image: url("../img/icon_end_menu_prevl_on.png");
		background-size: 6.75px 12px;
	}
	.sd-content .pagination .next a {
		padding-right: 14px;
		background-image: url("../img/icon_end_menu_nextl_on.png");
		background-size: 6.75px 12px;
	}
}

/*--------------------------------------------------------------------------------
	.sdFooter
--------------------------------------------------------------------------------*/
.sdFooter .external-link {
	/*width:950px;*/
	width:740px;
	margin:20px auto;
}
.sdFooter .external-link time.update {
	float: right;
	margin-top: -20px;
	font-size: 81.3%;
}
@media(max-width:640px) {
	.sdFooter .external-link time.update {
		float: none;
		margin-top: 40px;
		margin-bottom: -70px;
		width: 82%;
		text-align: right;
	}
}
.sdFooter ul.sns {
	float:left;
	_display:inline;
	margin: -5px 5px 0px 5px;
	*zoom: 1;
}

.sdFooter ul.sns:after,
.sdFooter ul li:after,
.sdFooter .external-link p:after {
	display: block;
	clear: both;
	content: "";
}
.sdFooter ul.sns li {
	float:left;
	display:inline-block;
}
.sdFooter ul.sns li.fb {
	width:115px;
}
.sdFooter ul.sns li.tw {
	width:85px;
}
.sdFooter ul.sns li.ggl {
	width:60px;
}

	.adjust .sdFooter ul.sns {
	margin: -10px 5px 0px 30px;
	}

@media(max-width:640px) {
	.sdFooter .external-link {
	width:auto;
	position: relative;
	text-align:center;
	display:block;
	}
	.sdFooter ul.sns {
	float:none;
	margin: -10px 0 20px 0;
	display:inline-block;
	}
}

.sdFooter .inner {
	margin: 0 auto;
	width: 940px;
	max-height: 22px;
	overflow: hidden;
	*zoom: 1;
}
.sdFooter .inner:after {
	clear: both;
	display: block;
	content: "";
}
.sdFooter .inner .sns {
	margin: 0;
}
.sdFooter .inner .pagetop {
	float: right;
	margin: 0;
	width: auto;
}

	.adjust .sdFooter .inner {
		margin: 0 30px;
		width: auto;
	}

@media(max-width:640px) {
	.sdFooter .inner {
		margin: 0 30px;
		width: auto;
		text-align: center;
	}
	.sdFooter .inner .sns {
		float: none;
		margin: 0 0 30px;
		display: inline-block;
	}
	.sdFooter .inner .pagetop {
		float: none;
	}
}
@media(max-width:479px) {
	.sdFooter .inner {
		margin: 0 15px;
	}
}

/*----------------------------------------
	.smoj
----------------------------------------*/
.smoj {
	position: relative;
}
.smoj .sd2-fnSlick {
	position: static;
	margin-top: 70px;
	max-width: 786px;
	width: 83.6170212%;
}
.smoj .sd2-fnSlick a {
	margin: 0 22px;
	/*width: 218px;*/
	vertical-align: top;
}
.smoj .sd2-fnSlick.v2 a {
	margin: 0 12px;
	width: 238px;
	vertical-align: top;
}
.smoj .sd2-fnSlick img {
	display: block;
	width: 100%;
	height: auto;
}
.smoj .sd2-fnSlick p {
	margin-top: 30px;
	font-size: 87.5%;
	line-height: 1.3;
}
.smoj .sd2-fnSlick.v2 p {
	margin-top: 0px;
	font-size: 87.5%;
	line-height: 1.3;
}
.smoj .sd2-fnSlick.v2.v3 p {
	margin-top: 30px;
	font-size: 87.5%;
	line-height: 1.3;
}
.smoj .sd2-fnSlick span {
	display: block;
	font-size: 87.5%;
	line-height: 1.3;
}
.smoj .sd2-fnSlick .slick-dots {
	margin-top: 40px;
}

@media(max-width:640px) {
	.smoj .sd2-fnSlick {
		margin-top: 50px;
		width: 95.0724637%;
	}
	.smoj .sd2-fnSlick a {
		margin: 0 4px;
	}
	.smoj .sd2-fnSlick p {
		margin-top: 20px;
		font-size: 75%;
	}
	.smoj .sd2-fnSlick span {
		font-size: 75%;
	}
	.smoj .sd2-fnSlick .slick-dots {
		margin-top: 30px;
	}
}
